p,
p span{
    font-weight: 500;
}

.note-container {
    border: 6px solid var(--main-color);
    width: 893px;
    margin: auto;
    border-radius: 20px;
    background: white;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 42px 90px 40px;
    color: var(--main-color);
}

.note-container::before {
    content: '';
    position: absolute;
    top: -55px;
    left: 0;
    width: 91px;
    height: 91px;
    background-image: url(../assets/backgrounds/pen_icon.png);
}

.note-container.right::before {
    left: unset;
    right: 20px;
    transform: scaleX(-1);
}

.note-image {
    position: absolute;
    bottom: 4px;
}

.note-container p,
.note-container span {
    font-weight: 700;
}

.note-container.left {
    padding-right: 245px;
}

.note-container.left .note-image {
    right: 23px;
    left: unset;
}

.note-container.right {
    padding-left: 245px;
}

.note-container.right .note-image {
    left: 23px;
    right: unset;
}

.note-container.no-character {
    padding-right: 0;
}

.note-underline-text {
    background-image: url(../assets/backgrounds/text_underline.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

.note-underline-text.bottom-text {
    margin-bottom: 0;
}

.highlight {
    position: relative;
    z-index: 2;
    /* padding: 0 10px; */
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    background-image: url(../assets/backgrounds/highlight_start.png), url(../assets/backgrounds/highlight_body.png), url(../assets/backgrounds/highlight_end.png);
    background-repeat: no-repeat;
    background-position: left bottom, center bottom, right bottom;
}

.highlight.taller {
    background-size: 10px 17px, calc(100% - 18px) 17px, 10px 17px;
}

.highlight.shorter {
    background-size: 10px 10px, calc(100% - 18px) 10px, 10px 10px;
}

.white-stroke {
    text-shadow: -4px -4px 1px #FFFFFF, 4px -4px 1px #FFFFFF, -4px 4px 1px #FFFFFF, 4px 4px 1px #FFFFFF, 4px 0px 1px #FFFFFF, 0px 4px 1px #FFFFFF, -4px 0px 1px #FFFFFF, 0px -4px 1px #FFFFFF;
}

.has-down-arrow {
    position: relative;
}

.has-down-arrow::after {
    content: '';
    position: absolute;
    bottom: -70px;
    left: 50%;
    transform: translateX(-50%);
    width: 187px;
    height: 74px;
    background-image: url(../assets/backgrounds/down_arrows_orange.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

.red {
    color: var(--red-color);
}

.diagonal-dashed {
    position: relative;
    width: fit-content;
    margin: auto;
    padding: 0px 40px 15px;
    letter-spacing: 10%;
}

.diagonal-dashed::before,
.diagonal-dashed::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
    background-image: url(../assets/backgrounds/yellow_title_frame.png);
    background-repeat: no-repeat;
    background-position: center;
}

.diagonal-dashed::after {
    right: 0;
    left: unset;
    transform: scaleX(-1);
}

.white-stroke-special {
    position: relative;
    z-index: 2;
    font-weight: 700;
}

.white-stroke-special::before {
    content: var(--text);
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    z-index: -1;
    -webkit-text-stroke: 7px white;
    font-weight: 700;
}

.orange {
    color: var(--sub-color);
}

.deco-circle {
    position: absolute;
    height: auto;
    aspect-ratio: 1;
    border-radius: 100%;
}

.blue-filled {
    width: 40px;
    background: var(--light-main-color);
    top: 10px;
    left: -50px;
}

.yellow-outline {
    width: 45px;
    border: 4px solid var(--light-sub-color);
    left: -125px;
    top: 40%;
    z-index: -3;
}

.blue-dotted {
    background-image: url(../assets/backgrounds/blue_dots.png);
    width: 206px;
    left: -116px;
    top: 60px;
    z-index: -2;
}

.second-maintenance-item .blue-dotted {
    background-image: url(../assets/backgrounds/blue_dots.png);
    width: 206px;
    right: -84px;
    left: unset;
    top: 29px;
    z-index: -2;
}

.orange-dotted {
    background-image: url(../assets/backgrounds/orange_dots.png);
    background-size: 100%;
    width: 206px;
    left: -116px;
    top: 30px;
    z-index: -2;
}

.yellow-dotted {
    background-image: url(../assets/backgrounds/yellow_dots.png);
    width: 206px;
    left: -116px;
    top: 30px;
    z-index: -2;
}

.yellow-filled {
    z-index: -1;
    width: 156px;
    background: var(--light-sub-color);
    right: -92px;
    bottom: -22px;
}

.light-blue-filled {
    width: 40px;
    background: var(--main-background-color);
    top: 10px;
    left: -50px;
}

.orange-filled {
    z-index: -1;
    width: 156px;
    background: var(--sub-color);
    right: -92px;
    bottom: -22px;
}

.blue-outline {
    width: 61px;
    border: 7px solid var(--light-main-color);
    right: -87px;
    z-index: -2;
    top: 73px;
}

.top-dots::after {
    content: '';
    position: absolute;
    top: -9px;
    left: 50%;
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    background: var(--light-sub-color);
    border-radius: 100%;
}

@media (max-width: 1350px) {
    .white-stroke-special::before {
        -webkit-text-stroke: 4px white;
    }

    .top-dots::after {
        top: -5px;
        width: 7px;
        height: 7px;
    }
}

@media (max-width: 700px) {
    

    h1>span.bigger,
    h2>span.bigger,
    h3>span.bigger,
    h4>span.bigger,
    h5>span.bigger {
        font-size: var(--font-size-title);
    }

    .has-down-arrow::after {
        bottom: -18vw;
        width: 30vw;
        height: auto;
        aspect-ratio: 2 / 0.9;
    }

    .white-stroke {
        text-shadow: -0.7vw -0.7vw 1px #FFFFFF, 0.7vw -0.7vw 1px #FFFFFF, -0.7vw 0.7vw 1px #FFFFFF, 0.7vw 0.7vw 1px #FFFFFF, 0.7vw 0px 1px #FFFFFF, 0px 4px 1px #FFFFFF, -4px 0px 1px #FFFFFF, 0px -4px 1px #FFFFFF;
    }
}